/* Laguntza deialdiakk 2020 */

		#tablaAccesoPortal #subTabla a {
			text-decoration: none;
			color: initial;
		}

		#tablaAccesoPortal hr {
			color: black;
		}
		#tablaAccesoPortal #subTabla .centrar {
			text-align: center;
		}
		
		#tablaAccesoPortal #subTabla .encabezado {
			padding: 0px 0px 5px 0px;
			width:100%;
			font-size: 19px!important;
		}
		
		#imgAccesoPortal {
			max-width: 620px;
			width: 100%;
		}
		
		#tablaAccesoPortal {
			max-width: 290px;
			width:100%;
			padding: 5px;
			font-family: 'Open Sans', sans-serif;
			background: #f3f4f4;
		}
		
		#tablaAccesoPortal #subTabla {
			border: solid 1px #9f9f9f;
			padding: 0px 20px;
			min-height: 288px;
		}
		
		#tablaAccesoPortal #subTabla .textoGrande{
			font-size: 24px;
			font-weight: bold;
			margin: 20px 0px;
		}
		
		#tablaAccesoPortal .contenido {
			color: #595959;
			font-size: 13px;
			line-height: 15px;
			text-align: left;
			padding-bottom: 10px!important;
		}
		
		#tablaAccesoPortal hr {
			color: black;
			border-bottom: 1px solid #757575;
			margin: 0px;
		}
		
/* FIN Laguntza deialdiakk 2020*/

.cssarte{
	color:#ffffff;
	background-color:#9d4981;
}
.cssarte:hover{
	color:#9d4981!important;
	background-color:#ffffff;
}
.cssma{
	color:#ffffff;
	background-color:#98b600;
}
.cssma:hover{
	color:#98b600!important;
	background-color:#ffffff;
}
.cssciencia{
	color:#ffffff;
	background-color:#3db3ad;
}
.cssciencia:hover{
	color:#3db3ad!important;
	background-color:#ffffff;
}
.csssolid{
	color:#ffffff;
	background-color:#e68130;
}
.csssolid:hover{
	color:#e68130!important;
	background-color:#ffffff;
}
.csscultura{
	color:#ffffff;
	background-color:#846f58;
}
.csscultura:hover{
	color:#846f58!important;
	background-color:#ffffff;
}
.csssalud{
	color:#ffffff;
	background-color:#237ebb;
}
.csssalud:hover{
	color:#237ebb!important;
	background-color:#ffffff;
}
.cssfundacion{
	color:#ffffff;
	background-color:#b61622;
}
.cssfundacion:hover{
	color:#b61622!important;
	background-color:#ffffff;
}
.cssocio{
	color:#ffffff;
	background-color:#CC5C87 ;
}
.cssocio:hover{
	color:#CC5C87 !important;
	background-color:#ffffff;
}
.moduletable{
	margin-bottom:20px;
}
#aside > .tuiterra{
	padding:10px;
	background-color:#ebeaea;
	font-size:12px;
}
.tweet{
	margin-bottom:10px;
}
.contenido{
	padding-bottom: 40px;
}
ul.gorrimenu{
	 list-style-type:disc!important;
	  padding-bottom:25px;
	  border-bottom: 1px solid #333333;
	  margin-bottom:25px;
}

.gorrimenu li{
	display: block;
	border:none;
	width: 100%;
	margin-top:10px;
}
.gorrimenu li a{
	color:#333333;
	text-transform:uppercase;
}
.gorrimenu > li > a:hover , .gorrimenu .nav-child li > a:hover{
	background:#B61622;
	color:#ffffff;
	text-decoration:none;
}
.gorrimenu > .current > a, .gorrimenu .nav-child > .current > a, .gorrimenu .nav-child > .current > a{
	background:#ffffff;
	color:#000000;
	font-weight:700;
}

.nav-tabs > li > a {
	padding-top: 3px;
	padding-bottom: 3px;

}
.nav-tabs > li > a {
	padding-right: 4px;
	padding-left: 6px;
	margin-right: 0;
	line-height: 14px;
	border-radius: 0!important;
}

.gorrimenu li a:before{
	content: " • ";
	color: #B61622;
}
.gorrimenu .deeper a{
	color:#B61622;
}
.gorrimenu .nav-child{
	margin-left: 30px;
}
.gorrimenu .nav-child  li{
	border: none;
	
	width: 100%;
}
.gorrimenu .nav-child  li a{
		color:#000000;
}
.nav-tabs {
    border-bottom: none;
}

.salaprensa .items-row{
	border-bottom: 1px solid #B61622;
}
.KUTXABANKLOGO{
	clear: both;
	float:right;	
}
.KUTXABANKLOGO img{
	margin-top:-80px;
}
 .agenda{
	position:relative;
	overflow: hidden;
}
 .agenda .item-image{
	width:100%;
}
 .agenda .page-header h2{
	position:absolute;
	bottom:50px;
	left:10px;
}
 .agenda .page-header h2 a{
	color:#ffffff;
	font-size:22px;
	line-height: 24px;
	font-weight:400;
	}
.agenda .page-header h2 a:hover{
	text-decoration: none;
	}
	.agenda .page-header .mod-agenda-date{
		position:absolute;
		bottom:0;
		font-size:12px;
		font-weight:300;
		color:#ffffff;
		padding:10px 10px 5px 10px;
		width:100%;
		display: block;
		
	}
	.agenda .page-header .mod-agenda-date div{
		margin-right:30px;
		
	}
	 .ccolorAgenda4{
		background-color:#9D4981;
	}
	.ccolorAgenda5{
		/*arte*/
		background-color: #98B600;
	}
	.ccolorAgenda6{
		/*arte*/
		background-color: #3DB3AD;
	}
	.ccolorAgenda7{
		/*arte*/
		background-color: #E68130;
	}
	.ccolorAgenda8{
		/*arte*/
		background-color: #846F58;
	}
	.ccolorAgenda9{
		/*arte*/
		background-color: #237EBB;
	}
	.ccolorAgenda10{
		/*arte*/
		background-color: #B61622;
	}
	.ccolorAgenda11{
		/*aisia*/
		background-color: #CC5C87 ;
	}
	.datuak{
	margin-top:10px;
	margin-bottom:40px;
}
.menutop > li > a ,.imitacion > ul > li > a {
	text-shadow: 1px 1px 1px #333333;
}
/****************************/
.home3x1L{
	width: 940px;
	height: 300px;
	
	overflow: hidden;	
	position: relative;
	background:#000000;
	
    vertical-align: middle;
    margin-left:0;
    margin-right:0;
     margin-bottom:20px;
}
.home3x1L img{
	vertical-align: middle;
	width: 100%;
	display: inline-block;
	position:absolute;
	top:0;
	transition: opacity 0.5s linear;
}

.home3x1L h3{
	top:5px;
	left:10px;
	position: absolute;
	z-index: 100;
	background-color:none;
	color:#ffffff!important;
	display:inline-block;
	font-size: 24px !important;
	line-height: 26px;
	
	padding:10px;
	font-weight:500;
	vertical-align: middle;
	text-align:left!important;

}
.home3x1L h3 a{
	color:#ffffff;
	
 }
.home3x1L:hover img{
	opacity: 0.8;
}

/************************ home 2x1 *****************/
.home2x1L{
	width: 620px;
	height: 300px;
	float: left;
	overflow: hidden;	
	position: relative;
	background:#000000;
	
    vertical-align: middle;
    margin-right:15px;
     margin-bottom:20px;
}
.home2x1L img{
	vertical-align: middle;
	width: 100%;
	display: inline-block;
	position:absolute;
	top:0;
	transition: opacity 0.5s linear;
}

.home2x1L h3{
	top:5px;
	left:10px;
	position: absolute;
	z-index: 100;
	background-color:none;
	color:#ffffff!important;
	display:inline-block;
	font-size: 24px !important;
	line-height: 26px;
	
	padding:10px;
	font-weight:500;
	vertical-align: middle;
	text-align:left!important;

}
.home2x1L h3 a{
	color:#ffffff;
	
 }
.home2x1L:hover img{
	opacity: 0.8;
}
/***************************   libreak***********************/


.home1x1L{
	width: 300px;
	height: 300px;
	float: left;
	overflow: hidden;	
	position: relative;
	background:#000000;
margin-bottom:20px;
    vertical-align: middle;
}


.home1x1L img{
	vertical-align: middle;
	width: 100%;
	display: inline-block;
	position:absolute;
	top:0;
	transition: opacity 0.5s linear;
}

.home1x1L h3{
	top:5px;
	left:10px;
	position: absolute;
	z-index: 100;
	background-color:none;
	color:#ffffff!important;
	display:inline-block;
	font-size: 24px !important;
line-height: 26px;
	
	padding:10px;
	font-weight:500;
	vertical-align: middle;
	text-align:left!important;

}
.home1x1L h3 a{
	color:#ffffff;
	
 }
.home1x1L:hover img{
	opacity: 0.8;
}

/********************home2x2******/

.home2x2L{
	width: 620px;
	height: 620px;
	float: left;
	overflow: hidden;	
	position: relative;
	background:#000000;
margin-bottom:20px;
    vertical-align: middle;
}


.home2x2L img{
	vertical-align: middle;
	width: 100%;
	display: inline-block;
	position:absolute;
	top:0;
	transition: opacity 0.5s linear;
}

.home2x2L h3{
	top:5px;
	left:10px;
	position: absolute;
	z-index: 100;
	background-color:none;
	color:#ffffff!important;
	display:inline-block;
	font-size: 24px !important;
line-height: 26px;
	
	padding:10px;
	font-weight:500;
	vertical-align: middle;
	text-align:left!important;

}
.home2x2L h3 a{
	color:#ffffff;
	
 }
.home2x2L:hover img{
	opacity: 0.8;
}
/*****************/
.EZKERBAI{
	margin-left:20px!important;	
}
.EZKERBAI > .EZKERBAI{
	margin-left:0px!important;	
}
.ESKUBIEZ{
	margin-right:0px!important;	
}


/******************/
/******************************/
.category-module li {
	list-style-type: none;
}
div.EZKEREZ{
	margin-left: 0px !important;
}
ul.EZKEREZ{
	padding: 0px !important;
	margin: 0px !important;
}


/********************************/

.actualidad,.agenda{
	position:relative;
	margin-bottom:20px;
}
.actualidad .item-image, .agenda .item-image{
	width:100%;
}
.actualidad .page-header h2, .agenda .page-header h2{
	position:absolute;
	bottom:35px;
	left:20px;
}
.actualidad .page-header h2 a, .agenda .page-header h2 a{
	color:#ffffff;
	font-size:24px;
	line-height: 28px;
	font-weight:400;
	}
	.actualidad .page-header h2 a:hover, .agenda .page-header h2 a:hover{
	text-decoration: none;
	}
	/*
	 * arte #9D4981
ma #98B600
ciencia #3DB3AD
solid #E68130
cultura #846F58
salud #237EBB
fund #B61622*/
	.color10{
		/*arte*/
		border-bottom:5px solid #9D4981;
	}
	.color11{
		/*arte*/
		border-bottom:5px solid #98B600;
	}
	.color12{
		/*arte*/
		border-bottom:5px solid #3DB3AD;
	}
	.color13{
		/*arte*/
		border-bottom:5px solid #E68130;
	}
	.color14{
		/*arte*/
		border-bottom:5px solid #846F58;
	}
	.color15{
		/*arte*/
		border-bottom:5px solid #237EBB;
	}
	.color16{
		/*arte*/
		border-bottom:5px solid #B61622;
	}
	.item-image{
		background-color:#55514D;
	}
	.item-image img{
		opacity:0.6;
		-webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
	}
	.item-image a:hover img{
		opacity:1;
	}
	.item-image .irudigainartzailea{
		opacity:0;
		position:absolute;
		top:0;
		left:0;
			-webkit-transition: 0.5s ease-in-out ;
    	-moz-transition: 0.5s ease-in-out ;
    	-o-transition: 0.5s ease-in-out;
   		 transition: 0.5s ease-in-out ;
	}
	.mod-articles-category-date, .mod-agenda-date{
		font-size:12px;
		font-weight:300;
		display: block;
	}
	.irudizigilua{
		position:absolute;
		top:10px;
		left:10px;
		width:20px;
	}
.event--mod{
	margin-left:0!important;
}
.actualidad .page-header, .event .page-header  {
    margin: 0;
    padding-bottom: 0;
}

.courses{
	margin-left:0!important;
}
.courses > .span4{
	margin-bottom:15px;

}
.courses > .span4:nth-child(3n+1){
	margin-left:0!important;
}
.coursea >  h2 {
    position: absolute;
    bottom: 50px;
    left: 10px;
}
.coursea > h2 > a{
  color:#ffffff;
	font-size:22px;
	line-height: 24px;
	font-weight:400;
}
.coursea{
	position:relative;
}
.item-image .irudigainartzailea {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    transition: all 0.5s ease-in-out 0s;
}
.coursea .item-image {
    width: 100%;
}

.nav > li > a:hover,
.nav > li > a:focus,.imitacion > ul > li > a:hover {
	text-decoration: none;
	color:#000000;
	text-shadow: 1px 1px 1px #ffffff;
}
.kutxafunlogoa {
	-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.kutxafunlogoa:hover{
  opacity:0.5;
 }
 .sareaktop a {
	-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.sareaktop a:hover{
  opacity:0.5;
 }
 
 .margen4 > div.span4{
	margin-right:20px!important;
	
}
 .margen4:nth-child(3) > div.span4{
	margin-right:0px!important;

}
 div.margen4 > div.span4:nth-child(3),
 div.margen4 > div.span4:nth-child(6),
 div.margen4 > div.span4:nth-child(9),
 div.margen4 > div.span4:nth-child(12),
 div.margen4 > div.span4:nth-child(15),
 div.margen4 > div.span4:nth-child(18),
 div.margen4 > div.span4:nth-child(21),
 div.margen4 > div.span4:nth-child(24),
  div.margen4 > div.span4:nth-child(27),
 div.margen4 > div.span4:nth-child(30),
 div.margen4 > div.span4:nth-child(33),
 div.margen4 > div.span4:nth-child(36),
 div.margen4 > div.span4:nth-child(39),
 div.margen4 > div.span4:nth-child(42),
 div.margen4 > div.span4:nth-child(45),
 div.margen4 > div.span4:nth-child(48),
  div.margen4 > div.span4:nth-child(51),
 div.margen4 > div.span4:nth-child(54),
 div.margen4 > div.span4:nth-child(57),
 div.margen4 > div.span4:nth-child(60),
 div.margen4 > div.span4:nth-child(63),
 div.margen4 > div.span4:nth-child(66),
 div.margen4 > div.span4:nth-child(69),
 div.margen4 > div.span4:nth-child(72),
  div.margen4 > div.span4:nth-child(75),
 div.margen4 > div.span4:nth-child(78),
 div.margen4 > div.span4:nth-child(81),
 div.margen4 > div.span4:nth-child(84),
 div.margen4 > div.span4:nth-child(87),
 div.margen4 > div.span4:nth-child(90),
 div.margen4 > div.span4:nth-child(93),
 div.margen4 > div.span4:nth-child(96),
  div.margen4 > div.span4:nth-child(99),
 div.margen4 > div.span4:nth-child(102),
 div.margen4 > div.span4:nth-child(105),
 div.margen4 > div.span4:nth-child(108),
 div.margen4 > div.span4:nth-child(111),
 div.margen4 > div.span4:nth-child(114),
 div.margen4 > div.span4:nth-child(117),
 div.margen4 > div.span4:nth-child(120){
	margin-right:0px!important;

}
 .margen6 > div.span6{
	margin-right:19px!important;
width: 300px;
}
 .margen12 > div.span12{
	margin-right:0!important;
width: 300px;
}
 .margen6 > div.span6:nth-child(2), .margen6 > div.span6:nth-child(4), .margen6 > div.span6:nth-child(6), .margen6 > div.span6:nth-child(8){
	margin-right:0px!important;

}
.span4 > .category-module{
	margin: 0px 0px 9px 0px;
}


/******************SUBMENUA ************/
.submenua{
	background-color:#EBEAEA;
	margin-top:-30px;
	min-height: 30px;
	margin-bottom:20px;
}
.submenua ul.menu{
	background-color:#EBEAEA;
	padding:5px 0px 5px 10px;
}
.submenua ul.menu li{
	float:left;
	margin-right:10px;
}
.submenua ul.menu li.current a{
	font-weight: 700;
}
/*************************************/
#top > .container{
	padding-top:0!important;
}
.bilatzailea input.search-query {
    padding-right: 14px;
    padding-right: 4px \9;
    padding-left: 14px;
    padding-left: 4px \9;
    margin-bottom: 0;
    -webkit-border-radius:0;
    -moz-border-radius: 0;
    border-radius: 0;
	width:80px;
	border: 1px solid #ffffff;
	padding-top:5px;
	padding-bottom:5px;
	margin-right:5px;
}
#menuorokorra{
	background-color:#00ff00;
}
#menuorokorraes > li > a,#menuorokorraeu > li > a{
	text-transform: uppercase;
	padding-right:13px;
	padding-left:13px;
	margin-right:5px;
	margin-top: 0px;
	margin-bottom: 0px;
} 

#menuorokorraeu > li > a {
    padding-right: 17px;
    padding-left: 18px;
}
#menuorokorraes > li > a {
    padding-right: 19px;
    padding-left: 19px;
}
ul.menubot{
	width: 100%;
}
.behekodatuak{
	display:block;
	width: 100%;font-size: 11px;
font-weight: 400;
color: #55514D;
margin-bottom:5px;
}

.fixed .kutxafunlogoa{

	
	animation: 0.5 linear;
}
.fixed{
	position:fixed!important;
	background-image:none!important;
	background-color:#55514D!important;
	height: 40px!important;
	min-height:40px!important;
	width: 100%;
	z-index:1000;
	top:0;
}
.fixed .menutop{
	display:none;
}
.fixed2{
	position:fixed!important;
	top:40px!important;
	background-color:#55514D!important;
	width: 100%;
	z-index:1001;
}

.fixed .menutipo {
    margin-top: 5px;
}
.fixed .menutipo > li > a {
    padding:0;
    margin:0;
    font-size:16px;
}
.fixed .menutipo > li > a > img {
    opacity: 1;
    transition: all 0.5s ease-in-out 0s;
    height:20px;
    display: inline;
}
.fixed .menutipo > li > a:hover > img{
	opacity:0.5;
	margin-top:0;
	margin-bottom:0;
	
}
.fixed .menutipo > .active > a > img {
    margin-top:0;
	margin-bottom:0;
}
.fixed .menutipo > li > a > span {
    color: #ffffff!important;
    background-color: #55514D!important;
    padding: 4px 20px;
    display: inline!important;
}
.fixed  #hero{
	display:none!important;
}
.fixed .navigationtipo ul{
	left:-40px;
}
.fixed .navigationtipo ul li a span{
	padding:5px 25px 0 5px;
}
.pagination-toolbar{
	clear: both;
}
#ca_banner{
	height: 100px;
}
@media (max-width: 480px) {
		.home1x1L{
			width: 100%;
			
		}
		.home1x1L h2{
			width: 80%;
			
		}
		.home2x1L{
			width: 100%;
		}
		.home3x1L{
			width: 100%;
			height:auto!important;
		}
		.home3x1L img {
    		position: absolute;
    		transition: opacity 0.5s linear;
    		transform-origin: top left;
    		transform: scale(4);
    		display: block;
		}
		.home3x1L h3 {
			position: relative;
    font-size: 20px !important;
    line-height: 24px;
}
		.home2x2L{
			width: 100%;
		}
		.footer {

	    position: relative;

	}
	.home2x1L {
    height: 40vw;
	}
	body {
    padding-left: 0px;
    padding-right: 0px;
	}
	.actualidad .page-header h2, .agenda .page-header h2 {
    position: absolute;
    bottom: 35px;
    width: 80%;
	}
	.menutop{
		display:none;
	}
	.navigationtipo ul{
		list-style: outside none none;
		position: relative;
		clear: both;
		width: 100%;
		left:0;
		
	}
	.navigationtipo ul li{
		display: block;
		width:100%;

		text-align: left;
	}
	.menutipo{
		margin-top:0;
	}
	.menutipo > li > a > img {
	
	    height:20px;
	    display: inline;
	}
	.menutipo > li > a > span {
	    padding: 4px 20px;
	    display: inline!important;
	    background-color:none!important;
	    color:#ffffff;
	}
	.navigationtipo {
		left:0;
		width: 80%;
		float: right;
	}
	.navbar .btn-navbar {
	  
	    color: #FFF;
	    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
	    background-color: #55514D;
	    background-image: linear-gradient(to bottom, #55514D, #55514D);
	    background-repeat: repeat-x;
	    border-color: #55514D #55514D #55514D;
	    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 0px rgba(255, 255, 255, 0.075);
	}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    	color: #fff;
	}
	.menutipo > .active > a > img {
    	margin-top: -0px;
    	margin-bottom: 0px;
	}
	.menutipo > .active > a > span {
    	background-color: #FFF;
   	 	font-weight: 700;
   	 	color:#000000;
	}
	.items-row > div.span4 .item-image{
		width: 100%;
		clear: left;
		/*padding-bottom:20px;*/
	}
	#ca_banner{
	height: 300px!important;
	}
	.body.FixedContt{
		margin-top: 0!important;
	}
	.items-row > .span4{
    	margin-top: 20px;
    	clear: left;
    	height: 83vw;
	}
	.home2x2L {
    width: 100%;
    float: none;
    margin-left: 0;
	}
}
/****** fin 480 responsive ***/
.event-info__online{
  display:none!important;
}
.calendaBarruan > div.span4{
	width: 100%;
}
.calendaBarruan .mod-calendar.fc td {
    padding-top: 4px;
    padding-bottom:4px;
}
.calendaBarruan .mod-calendar.fc td.fc-today{

	color:#ffffff!important;
	font-weight:700;
}

.calendaBarruan .mod-calendar.fc td.fc-today[data-hint] {
	
    	background-color:#000000!important;
}
.kutxafunlogoa img{
	-webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

@media (min-width: 769px) {
	.kutxafunlogoa{
		position:fixed;
		top:0;
		
	}
	.kutxafunlogoaF img{
		height: 70px;
		-webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
		
	}
	.menutop{
		margin-left:100px;
	}
	.fixedTop{
		position:fixed!important;
		top:-70px;
		width:100%;
		min-height: 125px!important;
		z-index: 10000;
	}
	.fixedTop .container{
		padding-bottom:0;
	}
	.fixedTopHH{
		position:fixed!important;
		top:-250px;
		width:100%;
		min-height: 125px!important;
		z-index: 10000;
	}
	.fixedTopHH .container{
		padding-bottom:0;
	}
	.fixedTopML{
		position:fixed!important;
		top:90px;
		width:100%;
		z-index: 10000;
	}
	
	.fixedTopMLHH{
		position:fixed!important;
		top:220px!important;
		width:100%;
		z-index: 10001;
	}

}
@media (max-width: 980px){
	
	.navbar .btn-navbar {
	    display: block;
	    margin-top: 5px;
	    background-image: none;
	    background-color: transparent;
	    border: none;
	    box-shadow: none;
	}
	.btn-navbar .icon-bar + .icon-bar {
	    margin-top: 6px;
	}
	.navbar .btn-navbar:hover,.navbar .btn-navbar:focus {
	    background-image: none;
	    background-color: #000000;
	}
	.navbar .btn-navbar .icon-bar {
	    display: block;
	    width: 35px;
	    height: 4px;
	 }
	 #menuorokorraeu > li > a {

    padding-right: 17px;
    padding-left: 18px;
    color: #ffffff;
    margin-bottom: 3px;
    border-radius: 0;

}
.home3x1L {
    width: 100%;
    float: none;
    margin-left: 0;
     height: 25vw;
	}
}
@media (max-width: 769px){
	.body .container {
   
    padding: 10px;
}
	.menutipo > .active > a > img {
    	margin-top: -0px;
    	margin-bottom: 0px;
	}
	.menutipo > .active > a > span {
    	background-color: #FFF;
   	 	font-weight: 700;
   	 	color:#000000;
	}
	.menutipo{
		margin-top:0;
	}
	.menutipo > li > a > img {
	
	    height:20px;
	    display: inline;
	}
	.menutipo > li > a > span {
	    padding: 4px 20px;
	    display: inline!important;
	    background-color:none!important;
	    color:#ffffff;
	}
	#ca_banner {

		display: none!important;
	}
	#menuorokorraeu > li > a {

    padding-right: 17px;
    padding-left: 18px;
    color: #ffffff;
    margin-bottom: 3px;
    border-radius: 0;

}
.navbar .btn-navbar {
    display: block;
    margin-top: 5px;
    background-image: none;
    background-color: transparent;
    border: none;
    box-shadow: none;
}
.btn-navbar .icon-bar + .icon-bar {

    margin-top: 6px;

}
.navbar .btn-navbar:hover,.navbar .btn-navbar:focus {

    background-image: none;
    background-color: #000000;
}
.navbar .btn-navbar .icon-bar {

    display: block;
    width: 35px;
    height: 4px;
  }
	.body.FixedContt{
		margin-top: 0!important;
	}
	.menutop{
		display:none;
	}
	.item-image img {
		width: 100%;
	}
	.items-row {
    	margin-bottom: 0px;
	}
	.items-row > .span4{
    	margin-top: 20px;
    	clear: left;
    	height: 94vw;
	}
	.pull-left.item-image {
    margin: 0px 0px 0px 0px;
	}
	.actualidad .page-header h2, .agenda .page-header h2 {
		    position: absolute;
		    top: 20px;
		    left: 20px;
	}
	.home1x1L {
    width: 100%;
    float: none;
    margin-left: 0;
	}
	.home2x1L {
    width: 100%;
    float: none;
    margin-left: 0;
    background: #ffffff;
    height: 55vw!important;
	}
	
	.home2x1L.EZKERBAI {

    margin-left: 0!important;

	}
	.home1x1L.EZKERBAI{
			margin-left: 0!important;
	}
	.home2x1L.ESKUBIBAI{
			margin-left: 0!important;
	}
	.margen12 > div.span12 {
    	margin-right: 0 !important;
	    width: 100%;
	}
	.margen6 > div.span6 {
    	margin-right: 0 !important;
    	width: 100%;
	}
	.home2x2L {
    width: 100%;
    float: none;
    margin-left: 0!important;
    height: 65vw;
	}


}
.coursea >  h2 {
    right: 20px;
}

.actualidad .page-header h2, .agenda .page-header h2 {
    right: 20px;
}

.mapprint{
  display:none!important;
}
#fin-checkbox7 .gcore-label-checkbox{
	text-align:left;
	padding-left:25px;
	margin-top:-25px;
}
.tituagenda7{
	text-align: center;
	margin-bottom: 10px!important;
	display: block!important;
}

#harremana .field .ui.checkbox{
  margin-top:10px;
}
#harremana .field .ui.checkbox small{
	margin-left: 28px;
  font-size:12px;
}
.gbs3 td {
    padding: 0;
    font-weight: 400;
}
.fa-asterisk::before {
    content: "\f069";
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
        font-size:6px!important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fsSliderContainer{
  width:940px!important;
  
}